3ds 2017 not compatible

GMax is now capable of making models for both Auran Trainz and Microsoft Train Simulator so you can see your work in both sims very quickly and easily now!
GMax is a sister product to the big 3D Studio Max but also has the distinct advantage of being completely free - and available for download from UKTrainSim.

Moderator: Moderators

Locked
UKrichB
Getting the hang of things now
Posts: 91
Joined: Sun Nov 12, 2006 1:33 pm

3ds 2017 not compatible

Post by UKrichB »

I just learned from DTG that the plugin that they made for 3D studio max railworks 2014-15 will not be upgraded to work with 3D studio max 2017. Therefore don't use 3ds 2017 for railworks....which is a shame as I made several models in it before I realized that. Anyone got a work Around?
User avatar
JamesLit
Been on the forums for a while
Posts: 111
Joined: Sun Jan 06, 2013 2:46 am
Location: Kent, UK
Contact:

Re: 3ds 2017 not compatible

Post by JamesLit »

All I can suggest is that if you can get hold of an earlier version (I believe - not entirely sure on this one though - that you can get older versions than the one you own from a certain area of the Autodesk website, if you've got it from them), backdate the model file to that one and use it. The latest compatible version is 2015 and you should be able to save straight to that from 2017 - just need to select the right format when you save the .max file.
All the best,
James

The Forge Simulation | Like us on Facebook!
Owner & Director | Content built with care, not compromises.
User avatar
dick8299
Established Forum Member
Posts: 308
Joined: Thu Mar 13, 2008 3:25 pm

Re: 3ds 2017 not compatible

Post by dick8299 »

I am using 3DS Max 2016 with the Train Simulator 2015 plugin and it works just fine.
UKrichB
Getting the hang of things now
Posts: 91
Joined: Sun Nov 12, 2006 1:33 pm

Re: 3ds 2017 not compatible

Post by UKrichB »

I downloaded 3ds 2016 and it works, as you said. Sadly you can’t use anything after 2016.
sumitsingh
Been on the forums for a while
Posts: 186
Joined: Tue Jul 04, 2017 10:49 am

Re: 3ds 2017 not compatible

Post by sumitsingh »

UKrichB wrote:I just learned from DTG that the plugin that they made for 3D studio max railworks 2014-15 will not be upgraded to work with 3D studio max 2017. Therefore don't use 3ds 2017 for railworks....which is a shame as I made several models in it before I realized that. Anyone got a work Around?
I have used 3DS Max 2018 and made some models.
Later I exported them to Blender or Max 2016 and applied materials there and exported.
I had send a mail to DTG and they seems not interested to re work on 3DS MAX 18+ plugins.
Shame on DTG.
Locked

Return to “3D Studio Max AND Discreet GMax”